Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document view

Target version: 2.4.0-2840 (rev. org.gvsig.deskiop-2.0.208)

Severity: Blocker Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

If | try to create a new shp layer, only point and multipoint geometry type are available. At least in the two latest builds (2838 and
2839).
Associated revisions

Revision 43563 - 10/10/2017 08:48 PM - Joaquin del Cerro Murciano

refs #4698. Corregido el combo de tipo de geometria en nueva capa para que tenga en cuenta las subclases de geometria.

History

#1 - 10/02/2017 01:55 PM - Silvia Franceschi

Agree with Antonio, there are no options for other types of vector layers.

#2 - 10/02/2017 03:43 PM - Alvaro Anguix
- Severity changed from Critical to Blocker

#3 - 10/04/2017 12:47 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2840 (rev. org.gvsig.desktop-2.0.208)

#4 - 10/10/2017 08:50 PM - Joaquin del Cerro Murciano

- Assignee set to Joaquin del Cerro Murciano
- Status changed from New to Fixed

Cierro el ticket com la correccion aplicada; pero no tengo claro que los resultados sean los que toca.
Con la correccion en el combo se presentan los tipos de geometria que el proveedor de shape dice que acepta, aunque no tengo claro si esos tipos
que expone el proveedor de shape son los correctos. Si no es asi levantar otro ticket con lo que deberia salir en el combo.

#5 - 10/14/2017 08:33 PM - Antonio Falciano
- Status changed from Fixed to Closed

Files

newShpGeomType.png 49.4 KB 10/02/2017 Antonio Falciano

05/17/2024 22



